body
{
	
	color: #5A5A5A; background:url(images/sitebg.jpg) no-repeat fixed #D2D2D2;
}

.logo
{
	background-image: url('images/logo_header.png');
	background-repeat:no-repeat;
	width: 317px; height:87px;
}

a:link		{ color: #333333; text-decoration: none; }
a:visited	{ color: #333333; text-decoration: none; }
a:hover		{ color: #333333; text-decoration: none; }

#siteContainer
{
}

.header
{
}

.footer
{

}

/*Navigation bar styles */
#siteContainerDeafult #navbar{ background:url(images/default-menu-bg.gif) no-repeat left top;}
html>body #navbar
{
	background:url(images/navbar-bg.gif) no-repeat left top;
}

*html #navbar
{
}

.navBarItem-over { background-color: #dbdbdb; }

.navBarItem-static		{ color: #000000; background-color: inherit;}

.navBar-separator { color: #000000; }

a.navBarItem-link:link		{ color: #000000; text-decoration: none;  background-color: inherit;}
a.navBarItem-link:visited	{ color: #000000; text-decoration: none;  background-color: inherit;}
a.navBarItem-link:hover		{ color: #000000; text-decoration: none; background-color: inherit; }

.navBarItem-subItem			{ background-color: #dbdbdb; padding: 5px; }
.navBarItem-subItem-over	{ background-color: #e8e8e8; padding: 5px; }

a.navBarItem-subLink:link		{ color: #000000; text-decoration: none; white-space: nowrap; }
a.navBarItem-subLink:visited	{ color: #000000; text-decoration: none; white-space: nowrap; }
a.navBarItem-subLink:hover		{ color: #000000; text-decoration: none; white-space: nowrap; }


.selectedPage
{
	background-color: #dbdbdb;
	color: #000000;
}

/* PAGE CLASSES */

h1
{
	color: #000000;
}

h2
{
	color: #000000;
}

html>body h3
{	
	color: #000000;
}

* html h3
{
	color: #000000;
}

.panel
{
	background-color: #ffffff;
	border-left: solid 1px #e8e8e8;
	border-right: solid 1px #e8e8e8;
	border-bottom: solid 1px #e8e8e8;
}

.featuredPropertySplitter
{
	color: #e8e8e8;
}

.selectedPage
{
	background-color: #e8e8e8;
	color: #000000;
}

a.propAdd:link		{ color: #5A5A5A; }
a.propAdd:visited	{ color: #5A5A5A; }
a.propAdd:hover		{ color: #5A5A5A; }


/* Property Next/Prev Control */

#forwardContainer
{
	border: solid 1px #dbdbdb;
	background-color: #e8e8e8;
	color: #000000;	
}

#backContainer
{
	border: solid 1px #dbdbdb;
	background-color: #e8e8e8;
	color: #000000;	
}

.txtBackToSearchResultsOver
{
	background-color: #ffffff;	
}

/* Property Next/Prev Control */

/* ICONS */
.iconHolder{ background:url(images/fdrightbg.gif) repeat-y left top;}
.icon
{	
}

.icon:hover
{	
}


.smallImage, .pagingBorder
{
	border: solid 1px #231E1F;
}

.smallImage:hover
{
	border: solid 1px #231E1F;	
}

.hr
{
	background-color: #dbdbdb;
}

/* FOOTER CLASSES */

.copyRight
{
	color: #231F20; 
}

/* Message Panels */

.messagepanel-container
{
    background-color: #FAF2CF;
    border: solid 1px #EBD581;
}

.messagepanel-generic
{
    color: #000000;
}

.messagepanel-error
{
    color: Red;
}

.saveContainer
{
    background-color:#F2F2F2;
}

/* COLUMN SKIN COLOURS */

#container 
{
}

/* MAGAZINE VIEW STYLES */

.MagazineSearchResult
{
	background-color: #ffffff;
}

.MagazineResultContainer
{
}

.mobileBack
{
	background-color: #ffffff;
	padding: 10px;
}

/* home page layout */

.welcomeText
{


}

.welcomeTextContainer
{
	height:181px; overflow:hidden;
}

.featuredProperty
{	
}

.featuredCellLeft
{
	float: left; 
}

.featuredContainer
{
	padding: 10px; margin-bottom: 20px;
}

.newHomesText
{
	height: 54px; text-overflow: ellipsis;
	overflow: hidden; margin-bottom: 5px;
	display: block; white-space: normal;
	position: relative;
}

.featuredSalesHolder
{
	float: left; display: block;
	margin-right: 20px; width: 49%;
	padding-bottom: 10px;
}

.featuredLettingsHolder
{
	float: left; display: block;
	padding-bottom: 10px; width: 47.5%;
}

.featuredPropertyBlock
{
}

.featuredPropertySplitter
{
	clear: both;
	height: 1px; margin: 0px 10px 0px 10px;
}

/* Newsletter */

a.SortPriceSelected:link, a.SortPriceSelected:visited{ color: #fff; background:#ED1C24; width:122px; float:left; margin-right:3px; height:22px; line-height:22px; display:block; text-align:center; }
a.SortPriceSelected:hover		{ color: #fff; background:#ED1C24; width:122px; float:left; margin-right:3px; height:22px; line-height:22px; display:block; text-align:center; }

a.SortPriceLink:link, a.SortPriceLink:visited{ color: #2E2A2B; background:#D2D2D2; width:122px; float:left; margin-right:3px; height:22px; line-height:22px; display:block; text-align:center; }
a.SortPriceLink:hover		{ color: #fff; background:#ED1C24; width:122px; float:left; margin-right:3px; height:22px; line-height:22px; display:block; text-align:center; }


a.newsletterLnk:link, a.newsletterLnk:visited{ color: #dbdbdb; }
a.newsletterLnk:hover		{ color: #dbdbdb; }


a.PagerHyperlinkStyle:link, a.PagerHyperlinkStyle:visited{ color: #2E2A2B; background:#D2D2D2; width:19px; height:22px; line-height:22px; display:block; text-align:center; }
a.PagerHyperlinkStyle:hover, .PagerCurrentPageCell .PagerHyperlinkStyle{ color: #fff; background:#ED1C24; width:19px;  height:22px; line-height:22px; display:block; text-align:center; }


.ListResultsLinks a:link, .ListResultsLinks a:visited{ color: #fff; width:98px; float:right; text-align:center; height:21px; line-height:21px; background:#797B7B; display:block;}
.ListResultsLinks a:hover{ color: #fff; width:98px; float:right; text-align:center; height:21px; line-height:21px; background:#ED1C24; display:block; }

a.LandlordsLink:link, a.LandlordsLink:visited{ color: #fff; background:#797B7B; width:180px; float:left;  margin-left:3px; height:22px; line-height:22px; display:block; text-align:center; }
a.LandlordsLink:hover	{ color: #fff; background:#ED1C24; width:180px; height:22px; line-height:22px; float:left; margin-left:3px; display:block; text-align:center; }


.ReadMore a:link, .ReadMore a:visited{ color: #ED1C24; }
.ReadMore a:hover		{ color: #ED1C24;}



.FullDetailLink a:link, .FullDetailLink a:visited{ color: #ED1C24; }
.FullDetailLink a:hover		{ color: #ED1C24;}



.loginRegisterBox { background-color: #e8e8e8; padding: 15px; color: #000; }
.introText { margin-bottom: 15px; }

/* Newsletter */

.userPanel{}

.branchHolder{ color:#231F20;}

.pagingContainer{ background:#D2D2D2; color:#231F20;}
.pagingContainerSaved{ background:#D2D2D2; color:#231F20;}

.ListMapView{ background:#FFFFFF; }

.MapIconContainer{ background:#D2D2D2;}

.FooterBg{ background:#D2D2D2;}

.NextPreBg{ background:#D2D2D2;}
.NextPreLink{ background:#fff;}

.PropertyAddPrice{}
.PropertyAddPrice h3{ color:#009A47;}
.PropertyAddPrice h2{ color:#5A5A5A;}

.FDMiddlePart{}

.FDFeaturesBg{}
.FDFeatures{ background:#F2F2F2;}
.FDFeatures h3{ color:#009A47;}
.FDContent h3{color:#009A47; }

.NavFlashHeader{ background:#fff;}
.SearchPanel{}
.SearchPanel h3{ color:#009A47; }

.EmailAlertText{ color:#5A5A5A;}
.YesNo{ color:#5A5A5A;}

.DefaultBlogBox{}
.DefaultBlogBox h2{ color:#009A47;}
.BlogBoxContent h3{ color:#5A5A5A;}
.welcomeText h3{ color:#009A47;}
.BlogBoxContent{}
.BlogBoxContent {}

.RegisterBox h2{color:#009A47;}
.RegisterBox h3{color:#5A5A5A;}

.FDPhotoBox{}
.FDPhotoBox h1{color:#009A47;}


.featuredCellLeftText{}
.featuredCellLeftText h2{ color:#009A47;}
.featuredCellLeftText h3{ color:#5A5A5A;}

a.NewsTitle:link, a.NewsTitle:visited, a.NewsTitle:hover{ color:#5A5A5A;}
a.RegisterLink:link, a.RegisterLink:visited, a.RegisterLink:hover{ color:#009A47;}


.featuredCellLeftText h3 a:link, .featuredCellLeftText h3 a:visited, .featuredCellLeftText h3 a:hover{ color:#5A5A5A;}